[SCANS]
Scan0=1	 #Pre-analyse
Scan1=1	 #Traces dans MFT
Scan2=1	 #Traces dans espace libre
Scan3=1	 #Traces dans Journal USN
Scan4=1	 #Traces dans $LogFile
Scan5=1	 #Navigation internet
Scan6=1	 #Cookies, Super/Evercookies
Scan7=1	 #Index.dat & WebCache
Scan8=1	 #Messengers
Scan9=1	 #Historique Windows
Scan10=1	 #Registre
Scan11=1	 #Indexation
Scan12=1	 #Mémoire
Scan13=1	 #Start,JumpLists,Quick Access
Scan14=1	 #Système
Scan15=1	 #Copie, gravure
Scan16=1	 #Téléchargeurs
Scan17=1	 #Logiciels de video, music
Scan18=1	 #Logiciels de photo, web
Scan19=1	 #Autres logiciels

[WEBCACHE]
WEBCACHE1=1	 #Tout supprimer
WEBCACHE2=1	 #Cache
WEBCACHE3=1	 #Historique

[INDEX.DAT]
IND1=1	 #%AppData% \Microsoft
IND2=1	 #%LocalAppData% \Microsoft
IND3=1	 #Temporary Internet Files
IND4=1	 #History.IE5
IND5=0	 #Cookies
IND6=0	 #DOMstore
IND7=1	 #IEDownloadHistory
IND8=1	 #UserData
IND9=1	 #Feeds Cache
IND10=1	 #IECompatCache
IND11=1	 #IETldCache
IND12=1	 #PrivacIE
IND13=1	 #SystemProfile
IND14=1	 #LocalService
IND15=1	 #NetworkService
IND16=1	 #%Temp%
IND17=1	 #VirtualStore
IND18=1	 #Virtualized

[START & JUMPLISTS]
START1=1	 #HKCU\...\Run
START2=1	 #HKLM\...\Run
START3=1	 #HKEY_USERS\.Default\...\Run
START4=1	 #MSConfig
START5=1	 #Menu Démarrer
START6=1	 #Quick Launch, Taskbar
START8=1	 #StartPage\ProgramsCache
START7=1	 #Menu Démarrer (MenuOrder)

[GENERAL]
language=en
LAST_UPDATE_DATE=132772174453100000
CHECK_UPDATES_AT_STARTUP=1
PREFERED_INI_FILE=PrivaZer.ini

[HELP]
ADVANCED_USER=0

[COOKIES]
MODE=smart	 #Intelligent

[MFT]
MFT1=1	 #Entrées MFT
MFT2=0	 #Attributs INDEX (plus lent)

[INTERNET EXPLORER]
IE1=1	 #Sites visités
IE2=1	 #Sites tapés
IE3=1	 #Cache
IE4=1	 #Cache des dimensions des images
IE5=1	 #Sites suggérés
IE6=1	 #Sites préférés
IE7=1	 #Infos saisies (IE7 et plus)
IE8=1	 #Infos tapées (<IE6)
IE9=1	 #Historique barre Google, Yahoo, Bing, MSN
IE10=1	 #UserData
IE11=1	 #Historique InPrivate
IE12=1	 #Virtualized
IE13=1	 #Historique de téléchargement
IE14=1	 #Historiques des enregistrements
IE15=1	 #Sites avec compatibilité
IE16=1	 #Dernière session
IE17=1	 #Start pages
IE18=1	 #Feeds Cache
IE19=1	 #Sites autorisés à ouvrir fenêtre
IE20=1	 #Antiphishing
IE21=1	 #Mots de passe enregistrés (IE7 et plus)
IE22=1	 #Mots de passe enregistrés (<IE6)

[FIREFOX]
FF1=1	 #Sites visités
FF2=1	 #Sites tapés
FF3=1	 #Cache
FF4=0	 #Caches HTML5 (appcache)
FF5=1	 #Infos tapées
FF6=1	 #Historique barre recherche Firefox
FF7=1	 #Historique barre Google, Yahoo, MSN Bing
FF8=1	 #Mots clefs recherchés sur Google, Yahoo, Bing
FF9=1	 #Historique de téléchargement
FF19=1	 #Historiques des enregistrements
FF10=1	 #Sauvegarde journalière des favoris
FF20=1	 #Miniatures de sites
FF11=0	 #Mots de passe enregistrés
FF12=1	 #Sites avec permission
FF13=1	 #Prefs de visualisation
FF14=1	 #Fichiers anciennes versions
FF15=1	 #Dernière session
FF16=1	 #Crash Report
FF17=1	 #Compacter les bases Sqlite
FF18=1	 #Supprimer les bases Sqlite vides

[CHROME]
CHRO1=1	 #Sites visités
CHRO2=1	 #Historique mensuel
CHRO3=1	 #Sites visités archivés
CHRO4=1	 #Dernière session
CHRO5=1	 #Sites tapés
CHRO5a=1	 #Omnibox - Historique
CHRO6=1	 #Liens visités
CHRO7=1	 #Cache
CHRO8=1	 #Cache media
CHRO9=0	 #Caches HTML5 (appcache)
CHRO10=1	 #Infos tapées
CHRO11=1	 #Historique recherches
CHRO12=1	 #Recherches archivées
CHRO13=1	 #Mots clefs recherchés sur Google, Yahoo, Bing
CHRO14=1	 #Historique de téléchargement
CHRO24=1	 #Historiques des enregistrements
CHRO15=1	 #Synchronisation
CHRO15a=1	 #Crash Report
CHRO25=0	 #Préférences du site (popup, zoom, geolocalisation,...)
CHRO27=1	 #Site Engagement
CHRO26=1	 #SPDY, DNS prefetching
CHRO16=1	 #Miniatures de sites
CHRO17=1	 #Icônes de sites
CHRO18=1	 #Icônes Jumplist
CHRO20=0	 #Mots de passe enregistrés
CHRO21=0	 #Mots de passe enregistrés importés de IE7
CHRO22=1	 #Compacter les bases Sqlite
CHRO23=1	 #Supprimer les bases Sqlite vides

[SAFARI]
SAFA1=1	 #Sites visités
SAFA2=1	 #Prévisualisation de sites visités
SAFA3=1	 #Cache
SAFA4=0	 #Caches HTML5 (appcache)
SAFA5=1	 #Infos tapées et mots de passe enregistrés
SAFA6=1	 #Historique barre Google
SAFA7=1	 #Historique de téléchargement
SAFA13=1	 #Historiques des enregistrements
SAFA8=1	 #Dernière session
SAFA9=1	 #Top Sites
SAFA10=1	 #Images, icônes de sites
SAFA11=1	 #Compacter les bases Sqlite
SAFA12=1	 #Supprimer les bases Sqlite vides

[OPERA]
OPERA1=1	 #Sites visités
OPERA1a=1	 #Historique mensuel
OPERA1b=1	 #Sites visités archivés
OPERA2=1	 #Sites tapés
OPERA3=1	 #Liens visités + "Go to" Historique
OPERA4=1	 #Cache
OPERA5=0	 #Caches HTML5 (appcache)
OPERA6a=1	 #Historique recherches
OPERA6b=1	 #Recherches archivées
OPERA6c=1	 #Mots clefs recherchés sur Google, Yahoo, Bing
OPERA6=1	 #Historique barre recherche Opera
OPERA7=1	 #Historique téléchargement + torrents
OPERA14=1	 #Historiques des enregistrements
OPERA8=1	 #Infos tapées
OPERA9=0	 #Mots de passe enregistrés
OPERA11=1	 #Dernière session
OPERA13=1	 #Préférences du site
OPERA10=1	 #Miniatures de sites (Speed Dial)
OPERA10a1=1	 #Miniatures de sites (Corbeille, trash)
OPERA12=1	 #Icônes de sites
OPERA17=1	 #Fichiers anciennes versions
OPERA15=1	 #Compacter les bases Sqlite
OPERA16=1	 #Supprimer les bases Sqlite vides

[FLASH]
FP1=1	 #Asset Cache

[MESSENGERS]
CONV7=1	 #MSN / Live Messenger ------- Fichiers sqm, log
CONV9=1	 #Yahoo Messenger --------------- Cache
CONV10=1	 #Skype ---------------------------------  Historique, optimiser Sqlite
CONV12=1	 #Trillian ----------------------------------  Historique
CONV13=1	 #Camfrog ------------------------------- Historique
CONV15=1	 #AIM------------------------------------- Cache
CONV16=1	 #TeamSpeak------------------------------------- Cache, log
CONV17=1	 #ooVoo ------------------------------------- Cache, log
CONV18=1	 #Pidgin ------------------------------------- Historique
CONV14=1	 #Xfire ------------------------------------- Historique

[WINDOWS HISTORY]
HISTO1=1	 #ARP Cache
HISTO2=1	 #MUI Cache
HISTO2a=1	 #FeatureUsage
HISTO3=1	 #Userassist (Raccourcis invalides)
HISTO3a=0	 #Userassist (Tout supprimer)
HISTO7=1	 #LastVisitedPidlMRU
HISTO16b=1	 #CIDSizeMRU
HISTO16c=1	 #FirstFolder
HISTO5=1	 #Ouverts, enregistrés
HISTO6=1	 #Utilisés
HISTO16a=1	 #StreamMRU (invalide)
HISTO16d=1	 #Références à d'anciens répertoires
HISTO16e=0	 #Tout supprimer
HISTO16f=1	 #la position des icônes sur mon bureau
HISTO16g=1	 #Mes préférences par défaut pour afficher les dossiers
HISTO8=1	 #Fichier
HISTO9=1	 #Mot dans fichiers
HISTO10=1	 #Ordinateur
HISTO11=1	 #Internet
HISTO12=1	 #Dernier regedit
HISTO13=1	 #Historique Exécuter
HISTO14=1	 #Rapports d''erreur
HISTO15=1	 #Direct3D
HISTO17=1	 #Lecteur réseau
HISTO18=1	 #Cache Bureau à distance
HISTO19=1	 #Hitorique Management Console
HISTO20=1	 #Chemins tapés dans Explorer
HISTO20a=1	 #Ordinateurs
HISTO21=1	 #Descriptions ordinateurs
HISTO22=1	 #invalide
HISTO23=1	 #Non utilisé dans les 6 derniers mois
HISTO24=1	 #Supprimer l'historique d'exécution des logiciels
HISTO25=0	 #Tout supprimer

[REGISTRY]
REG1=1	 #Dans \SOFTWARE
REG2=1	 #App Paths
REG3=1	 #Dans HKCR\applications
REG4=1	 #Extensions fichier, menu
REG5=1	 #Chemins d'installation
REG6=1	 #Chemins de déisntallation
REG7=1	 #ActiveX, OLE, COM
REG8=1	 #Vieux tray icons
REG9=1	 #Libraries SharedDlls
REG10=1	 #Polices
REG11=1	 #Fichiers d'aide
REG12=1	 #Fichiers d'aide HTML

[INDEXING]
SEARCH1=1	 #Fichiers log, .jrs
SEARCH2=0	 #Références à d'anciens fichiers
SEARCH3=0	 #Références à d'anciens répertoires
SEARCH4=0	 #Références à des sites visités
SEARCH0=1	 #Compacter (Windows.edb)
SEARCH_opt2=0	 #Supprimer toute l'Indexation
SEARCH_opt1a=0	 #Désactiver Indexation
SEARCH_opt1b=0	 #Activer Indexation

[MEMORY]
RAM=1	 #RAM
Pagefile=0	 #Pagefile.sys
Hiberfil=0	 #Hiberfil.sys

[SYSTEM]
SYS1=1	 #Vider la corbeille (sans trace)
SYS2a=0	 #POINTS DE RESTAURATION / SNAPSHOTS
SYS2=1	 #CHKDSK (Fichiers LOG + Fragments Chkdsk)
SYS12=1	 #©WINDOWS Update
SYS16=1	 #Ancienne version de ©WINDOWS
SYS3=1	 #Fichiers temporaires
SYS4=1	 #Presse-papier
SYS5=1	 #Dump mémoire
SYS6=1	 #Fichiers LOG
SYS7=1	 #AppCompatCache (Shimcahe) + Amcache
SYS8=1	 #Raccourcis bureau invalides
SYS9=1	 #Répertoires vides dans ProgramFiles
SYS10=1	 #Cache des polices
SYS11=1	 #Cache DNS
SYS17=1	 #CryptnetUrlCache
SYS18=1	 #Event LOG + Event Trace LOG
SYS19=1	 #Windows Error Reporting (WER)
SYS21=1	 #Tracing
SYS22=1	 #Diagnostics
SYS13=1	 #Thumbs.db
SYS14=1	 #Thumbs.db   (avec format XP)
SYS15=1	 #ThumbCache
SYS20=1	 #IconCache

[COPY, BURNING]
COPY24=1	 #Acronis True Image
COPY1=1	 #Active@ ISO Burner
COPY2=1	 #Alcohol 120%
COPY3=1	 #AnyDVD
COPY4=1	 #Ashampoo Burning Studio
COPY5=1	 #Burn4free
COPY6=1	 #BurnAware Free
COPY7=1	 #CDBurnerXP
COPY8=1	 #CloneCD
COPY9=1	 #CloneDVD
COPY23=1	 #Cyberlink PowerDVD
COPY10=1	 #DAEMON Tools
COPY19=1	 #DVD Shrink
COPY11=1	 #Easy CD-DA Extractor
COPY20=1	 #ImgBurn
COPY12=1	 #IsoBuster
COPY21=1	 #MagicISO
COPY22=1	 #Nero
COPY13=1	 #Nero (<= 7)
COPY14=1	 #PowerISO
COPY15=1	 #UltraISO
COPY16=1	 #Virtual CloneDrive
COPY18=1	 #Windows Burn
COPY17=1	 #WinISO

[DOWNLOADERS]
TELE1=1	 #1-Click YouTube Downloader
TELE2=1	 #Ares Galaxy
TELE25=1	 #aTube Catcher
TELE3=1	 #Bearshare
TELE4=1	 #Bitcomet
TELE5=1	 #BitTorrent
TELE26=1	 #CoreFTP
TELE27=1	 #CuteFTP
TELE28=1	 #DC++
TELE6=1	 #Download Accelerator Plus
TELE7=1	 #eMule, eMule Plus
TELE21=1	 #Flash Favorite
TELE8=1	 #Flashget
TELE9=1	 #Free Download Manager
TELE22=1	 #Free YouTube Downloader
TELE29=1	 #FreshDownload
TELE10=1	 #FrostWire
TELE11=1	 #GetGo Download Manager
TELE30=1	 #GetRight
TELE31=1	 #iMesh
TELE32=1	 #Internet Download Accelerator
TELE12=1	 #Internet Download Manager
TELE13=1	 #LimeWire
TELE14=1	 #MP3 Rocket
TELE15=1	 #Orbit Downloader
TELE33=1	 #Pando
TELE23=1	 #RealDownloader
TELE16=1	 #Shareaza
TELE34=1	 #SmartFTP
TELE17=1	 #uTorrent
TELE18=1	 #VDownloader
TELE24=1	 #VideoSlurp YouTube Downloader
TELE19=1	 #VUZE-azureus
TELE20=1	 #YouTube Downloader

[VIDEO, MUSIC SOFTWARE]
VIDEO35=1	 #123 Video Converter
VIDEO1=1	 #3GP Player
VIDEO50=1	 #3GP Video converter
VIDEO36=1	 #Advanced X Video Converter
VIDEO37=1	 #ALLPlayer
VIDEO2=1	 #Any Video Converter
VIDEO38=1	 #AoA Audio Extractor
VIDEO39=1	 #AoA DVD Ripper
VIDEO3=1	 #Applian FLV Player
VIDEO40=1	 #AtomixMP3
VIDEO4=1	 #Audacity
VIDEO5=1	 #BS.player
VIDEO6=1	 #DivX converter
VIDEO7=1	 #DivX Player
VIDEO8=1	 #FLV Player
VIDEO9=1	 #FLVPlayer4Free
VIDEO10=1	 #Format Factory
VIDEO11=1	 #Free FLV Converter
VIDEO12=1	 #Free iPod Video Converter
VIDEO13=1	 #Free Mp3 Wma Converter
VIDEO14=1	 #Free YouTube To MP3 Converter
VIDEO15=1	 #FReeRip
VIDEO16=1	 #FreeZ FLV Player
VIDEO41=1	 #Full Video Converter
VIDEO57=1	 #Full Video Converter Free
VIDEO17=1	 #GOM Player
VIDEO42=1	 #Hamster Free Video Converter
VIDEO18=1	 #ITUNES
VIDEO19=1	 #Jetaudio
VIDEO20=1	 #KMPlayer
VIDEO21=1	 #Media Player Classic
VIDEO22=1	 #MediaMonkey
VIDEO52=1	 #MP3 Cutter
VIDEO51=1	 #MusicMatch
VIDEO45=1	 #MyVideoConverter
VIDEO23=1	 #Pazera Free MP4 to AVI Converter
VIDEO24=1	 #Pazera_Free_FLV_to_AVI_Converter
VIDEO25=1	 #Quicktime
VIDEO53=1	 #REAL Alternative
VIDEO26=1	 #REAL Player
VIDEO27=1	 #Riva FLV Encoder
VIDEO28=1	 #Riva FLV Player
VIDEO54=1	 #Sound Forge
VIDEO55=1	 #Switch Sound Converter
VIDEO46=1	 #Total Video Converter
VIDEO47=1	 #UMPlayer
VIDEO29=1	 #VirtualDJ
VIDEO56=1	 #VirtualDub
VIDEO30=1	 #VLC
VIDEO31=1	 #Winamp
VIDEO32=1	 #Windows MEDIA PLAYER
VIDEO33=1	 #Windows Movie Maker
VIDEO34=1	 #Zune

[PHOTO, WEB SOFTWARE]
PHOTO27=1	 #ACDSee
PHOTO28=1	 #ACDSee Pro
PHOTO1=1	 #Actual Drawing
PHOTO23=1	 #Adobe Bridge
PHOTO24=1	 #Adobe Media cache
PHOTO25=1	 #Adobe Service Manager
PHOTO26=1	 #Adobe Updater
PHOTO2=1	 #Artisteer
PHOTO29=1	 #Axialis IconWorkshop
PHOTO30=1	 #Corel Draw
PHOTO32=1	 #Corel Photo Paint
PHOTO31=1	 #Corel PhotoImpact
PHOTO33=1	 #CursorFX
PHOTO3=1	 #Dreamweaver
PHOTO4=1	 #FastStone Image Viewer
PHOTO34=1	 #FileZilla
PHOTO5=1	 #Fireworks
PHOTO6=1	 #Flash
PHOTO7=1	 #GIMP
PHOTO35=1	 #Google Earth
PHOTO8=1	 #Homesite
PHOTO9=1	 #Illustrator
PHOTO10=1	 #ImageReady
PHOTO11=1	 #IrfanView
PHOTO12=1	 #MS Office Picture Manager
PHOTO13=1	 #MS Paint
PHOTO14=1	 #MS Photo Editor
PHOTO15=1	 #Paint Shop Pro, Photo
PHOTO16=1	 #Paint.net
PHOTO17=1	 #Photofiltre
PHOTO18=1	 #PhotoScape
PHOTO19=1	 #Photoshop
PHOTO20=1	 #Photoshop Elements
PHOTO36=1	 #Shockwave
PHOTO37=1	 #Snagit
PHOTO21=1	 #SWiSH
PHOTO38=1	 #Ulead GIF Animator
PHOTO22=1	 #Xnview

[OTHER SOFTWARE]
OFFICE1=1	 #7-Zip
SECURE12=0	 #A-Squared
OFFICE2=1	 #Acrobat
OFFICE3=1	 #Acrobat Reader
SECURE1=0	 #Ad-Aware
OFFICE21=1	 #Adobe Air
SECURE2=0	 #Advanced SystemCare
OFFICE54=1	 #Advanced Uninstaller
OFFICE55=1	 #Apple
OFFICE56=1	 #Auslogics BoostSpeed
OFFICE57=1	 #Auslogics Disk Defrag
OFFICE58=1	 #Auslogics Registry Cleaner
OFFICE59=1	 #Auslogics Registry Defrag
SECURE3=0	 #Avast
SECURE6=0	 #AVG
SECURE4=0	 #Avira AntiVir
OFFICE31=1	 #Babylon
OFFICE29=1	 #Belarc Advisor
SECURE19=0	 #BestCrypt
OFFICE30=1	 #Beyond Compare
OFFICE32=1	 #Big Fish Games
OFFICE67=1	 #BitDefender
SECURE5=0	 #CA Anti-Virus
OFFICE60=1	 #Compare It
OFFICE34=1	 #Dependency Walker
OFFICE4=1	 #Dopdf
OFFICE35=1	 #DriverMax
OFFICE36=1	 #Dropbox
OFFICE62=1	 #Evernote
OFFICE61=1	 #ExamDiff
OFFICE5=1	 #Foxit reader
OFFICE24=0	 #Game Explorer
OFFICE46=1	 #Ghost
OFFICE51=1	 #Google Quick search box
OFFICE53=1	 #Hamster Free Zip Archiver
OFFICE37=1	 #HxD
OFFICE23=1	 #Installshield Developer
OFFICE6=1	 #Izarc
OFFICE38=1	 #LibreOffice
OFFICE26=1	 #LogMeIn
SECURE7=0	 #Malwarebytes
SECURE13=0	 #McAfee AntiVirus
SECURE14=0	 #Microsoft Antispyware
OFFICE8=1	 #Microsoft Office
SECURE15=0	 #Microsoft Security Essentials
OFFICE63=1	 #Microsoft Snapshot Viewer
OFFICE10=1	 #Microsoft Works
OFFICE39=1	 #Nitro PDF Reader
SECURE16=0	 #Norton Antivirus
OFFICE7=1	 #Notepad
OFFICE11=1	 #Notepad++
OFFICE40=1	 #O&&O Defrag
OFFICE12=1	 #OpenOffice
OFFICE42=1	 #PDF-XChange Viewer
OFFICE41=1	 #PDFCreator
OFFICE15=1	 #PrimoPDF
OFFICE43=1	 #Revo Uninstaller
OFFICE28=1	 #Roboform
OFFICE44=1	 #SlimDrivers
SECURE8=0	 #SpyBot Search and Destroy
OFFICE45=1	 #Spyware Doctor
SECURE17=0	 #Spyware Terminator
OFFICE22=1	 #Steam
OFFICE20=1	 #Sun Java
SECURE18=0	 #SUPERAntiSpyware
OFFICE47=1	 #TeamViewer
OFFICE33=1	 #TechTracker
OFFICE52=1	 #TeraCopy
OFFICE64=1	 #TextPad
OFFICE48=1	 #Thunderbird
OFFICE68=1	 #Unlocker
OFFICE69=1	 #VirtualBox
SECURE9=0	 #Webroot SpySweeper
OFFICE16=1	 #WinAce
OFFICE65=1	 #WinDiff
SECURE10=0	 #Windows Defender
OFFICE27=1	 #Windows Live
OFFICE25=1	 #WinPatrol
OFFICE17=1	 #WinRAR
OFFICE18=1	 #WinZip
OFFICE9=1	 #Wordpad
OFFICE49=1	 #Wordweb
OFFICE50=1	 #WS FTP
OFFICE66=1	 #Zip Genius
OFFICE19=1	 #Zip Reader
SECURE11=0	 #ZoneAlarm

